<?php if (!defined('THINK_PATH')) exit();?><!doctype html>
<html>
<head>
<meta charset="utf-8" />
<title><?php echo ($page_seo["title"]); ?>  <?php echo C('ftx_site_name');?></title>
<meta name="keywords" content="<?php echo ($page_seo["keywords"]); ?>" />
<meta name="description" content="<?php echo ($page_seo["description"]); ?>" />
<meta name="renderer" content="webkit">
<meta name="MSSmartTagsPreventParsing" content="True" />
<meta http-equiv="MSThemeCompatible" content="Yes" />
<script type="text/javascript">
	SITEURL="<?php echo C('ftx_site_url');?>";
	CURURL="<?php echo C('ftx_site_url');?>";
	WEBNICK="<?php echo C('ftx_site_name');?>";
	URL_COOKIE=0;
</script>


<script src="http://siteapp.baidu.com/static/webappservice/uaredirect.js" type="text/javascript"></script><script type="text/javascript">uaredirect("<?php echo C('ftx_headerm_html');?>");</script>
<link type="text/css" rel="stylesheet" href="__STATIC__/juanpi/css/globale.css">
<link type="text/css" rel="stylesheet" href="__STATIC__/juanpi/css/md.css">
<link type="text/css" rel="stylesheet" href="__STATIC__/juanpi/css/pg.css">
     <script type="text/javascript" src="__STATIC__/juanpi/js/jquery.min.js,base.js"></script>
        <script type="text/javascript" src="__STATIC__/juanpi/js/sea-debug.js"></script><script type="text/javascript" src="__STATIC__/juanpi/js/zz.js"></script>
        <script type="text/javascript" src="__STATIC__/juanpi/js/demo.js"></script>
 

      
    

</head>
<body>
<!-- 头部开始 -->
    <link type="text/css" rel="stylesheet" href="__STATIC__/juanpi/css/globale.css">
<div id="toolbar">
  <div class="bar-con">
    <ul class="topNav fl">
      <li class="first"><a href="<?php echo C('ftx_site_url');?>" class="active"><?php echo C('ftx_site_name');?></a></li>
      <li><a href="<?php echo U('jiu/index');?>" target="_blank" class="red">9.9包邮</a></li>
      <li><a href="<?php echo C('ftx_header_html');?>" target="_blank"><em class="icon-normal icon-phone"></em>手机版</a></li>
    </ul>
    <div class="right-show fr">
      <?php if(!empty($visitor)): ?><div class="logined-show"><a href="<?php echo U('user/msg');?>" class="normal-a"><img src="/static/juanpi/img/user/default.jpg_20x20.jpg"><span class="user"><?php echo ($msgsrc); ?></span><em class="cur"></em></a>
          <div class="normal-box login-box">
            <ul>
              <li><a href="<?php echo U('user/mingxi');?>"><i class="icon icon-01"></i><span>账户明细</span></a></li>
              <li><a href="<?php echo U('user/index');?>"><i class="icon icon-03"></i><span>账号设置</span></a></li>
              <li><a href="<?php echo U('user/union');?>"><i class="icon icon-01"></i><span>邀请好友</span></a></li>
              <li><a href="<?php echo U('user/logout');?>"><i class="icon icon-04"></i><span>退出</span></a></li>
            </ul>
          </div>
        </div>
        <div class="personal-show"><a href="<?php echo U('user/gift');?>"><span>我的订单</span></a><a href="<?php echo U('user/mingxi');?>"><span>我的积分</span></a><a href="<?php echo U('user/msg_in');?>"><span>我的消息</span><em class="count" style="display: none;">0</em></a>　|</div>
        <?php else: ?>
        <div class="union-login">
          <?php if(is_array($oauth_list)): $i = 0; $__LIST__ = $oauth_list;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$val): $mod = ($i % 2 );++$i;?><a href="<?php echo U('oauth/index', array('mod'=>$val['code']));?>"><span><?php echo ($val["name"]); ?></span></a><?php endforeach; endif; else: echo "" ;endif; ?>
          | </div>
        <div class="login-show"><a href="<?php echo U('user/login');?>">登录</a><a href="<?php echo U('user/register');?>">免费注册</a>　|</div><?php endif; ?>
      <div class="other-show"><a href="<?php echo C('ftx_kefu_html');?>" target="_blank" rel="nofollow">在线客服</a><a href="<?php echo U('baoming/index');?>" target="_blank">卖家报名</a></div>
    </div>
  </div>
</div>
<div class="header">
  <div class="area">
    <div class="logo">
      <div class="fl"><a class="juan-logo fl" href="<?php echo C('ftx_site_url');?>" title="首页"></a><span class="juan-txt fl"></span></div>
    </div>
    <div class="protection"> <a title="每天10点开抢" class="update" href="http://bbs.138gzs.com/" target="_blank"></a> <a title="职业买手砍价" class="lowest" href="http://bbs.138gzs.com/" target="_blank"></a> <a title="商品验货质检" class="check" href="http://bbs.138gzs.com/" target="_blank"></a> </div>
    <div class="search"> <span class="search-area fl">
  <form method="get" action="index.php" onsubmit="return search_submit();" >
        <input type="hidden" name="m" value="index" />
        <input type="hidden" name="a" value="so" />
        <input x-webkit-speech name="k" id="keywords" onblur="this.value==''?this.value=this.title:null" onfocus="this.value==this.title?this.value='':null" title="请输入想找的宝贝" value="请输入想找的宝贝" class="txt" />
        <button type="submit" value="" class="smt fr"></button>
      </form>
    </div>
  </div>
  <div class="mainNav">
    <div class="nav">
      <ul class="navigation fl">
        <li <?php if($nav_curr == 'index'): ?>class="current"<?php endif; ?>><a href="<?php echo C('ftx_site_url');?>">全部分类<em class="cur"></em></a>
          <div class="all-classify">
            <dl>
                             
            <dd><a href="<?php echo U('all/nvzhuang');?>"><i class="nvzhuang"></i><span>女装</span></a></dd>            
            <dd><a href="<?php echo U('all/nanzhuang');?>"><i class="nanzhuang"></i><span>男装</span></a></dd>            
            <dd><a href="<?php echo U('xiebao/index');?>"><i class="xiebaopeishi"></i><span>鞋包</span></a></dd>            
            <dd><a href="<?php echo U('muying/index');?>"><i class="muying"></i><span>母婴</span></a></dd>            
            <dd><a href="<?php echo U('jujia/index');?>"><i class="jujia"></i><span>居家</span></a></dd>            
            <dd><a href="<?php echo U('index/cate', array('cid'=>'7'));?>"><i class="meizhuang"></i><span>美妆</span></a></dd>            
            <dd><a href="<?php echo U('index/cate', array('cid'=>'8'));?>" _hover-ignore="1"><i class="shuma"></i><span>数码</span></a></dd>            
            <dd><a href="<?php echo U('index/cate', array('cid'=>'9'));?>" _hover-ignore="1"><i class="meishi"></i><span>美食</span></a></dd>            
            <dd><a href="<?php echo U('index/cate', array('cid'=>'10'));?>"><i class="wenti"></i><span>文体</span></a></dd>            </dl>
          </div>
        </li>
        <?php $tag_nav_class = new navTag;$data = $tag_nav_class->lists(array('type'=>'lists','style'=>'main','cache'=>'0','return'=>'data',)); if(is_array($data)): $i = 0; $__LIST__ = $data;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$val): $mod = ($i % 2 );++$i;?><li class="split <?php if($nav_curr == $val['alias']): ?>current<?php endif; ?>
              "><a href="<?php echo ($val["link"]); ?>" 
              <?php if($val["target"] == 1): ?>target="_blank"<?php endif; ?>
              ><?php echo ($val["name"]); ?></a></li><?php endforeach; endif; else: echo "" ;endif; ?>
        <li class="last"><a href="<?php echo U('yugao/index');?>"><em class="icon-normal icon-advance"></em>明日预告</a></li>
      </ul>
      <div class="state-show fr"> <a href="<?php echo U('gift/index');?>" target="_blank" class="signin_a">积分商城</a> <a id="signIn_btn" href="javascript:;" class="signin_a sign_btn"><em class="icon-normal icon-sign"></em><em class="text">签到领积分</em></a>
 
      </div>
    </div>
  </div>
</div>

<script src="__STATIC__/juanpi/js/funs.js"></script> 
<script type="text/javascript" src="__STATIC__/juanpi/js/pg-header.js"></script>
	
<?php echo R('advert/index', array(1), 'Widget');?>



<div class="main pr mt25 clear">











<!--List Start-->
<ul class="goods-list clear">
<li>
            <div class="slide-box" id="slide_index">
                <dl>
                                            
                                            
                                            <dd><a target="_blank" href="http://bbs.138gzs.com/"><img src="__STATIC__/juanpi/img/zhuanti_310x310.jpg" width="310" height="310" alt="9.9元包邮" data-title="【今日新品】每日上新9.9爆款（超100件）"></a></dd><dd><a target="_blank" href="http://bbs.138gzs.com/"><img src="__STATIC__/juanpi/img/zhuanti1_310x310.jpg" width="310" height="310" alt="品牌电器狂欢节" data-title="约惠在十月，品牌电器1折起包邮狂欢！"></a></dd><dd><a target="_blank" href="http://bbs.138gzs.com/"><img src="__STATIC__/juanpi/img/zhuanti2_310x310.jpg" width="310" height="310" alt="秋冬潮流风向标" data-title="潮流服饰、时尚鞋包全场1折起包邮哦！"></a></dd>
                                    </dl>
                <h3 class="slide_title"><a target="_blank" href="<?php echo U('jiu/index');?>">【今日新品】每日上新9.9爆款（超100件）</a></h3>
                <div class="slide_desc"><a target="_blank" href="<?php echo U('jiu/index');?>">9.9元包邮</a></div>
                <div class="slide_page">
                                                                <span class="cur">1</span>
                                            <span class="">2</span>
                                            <span class="">3</span>
                                                        </div>
            </div>
        </li><script src="__STATIC__/juanpi/js/pg-banner.js" language="javascript"></script>
		

<?php if(is_array($items_list)): $i = 0; $__LIST__ = $items_list;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$item): $mod = ($i % 3 );++$i;?><li gtype="1" g_type="1" re="" id="<?php echo ($item["num_iid"]); ?>">
                <div class="list-good buy">
                    <div class="good-pic">
                        <div class="pic-img">
                            <a href="<?php echo U('item/index',array('id'=>$item['num_iid']));?>" target="_blank">
                                <img alt="】<?php echo ($item["title"]); ?>" width="310px" height="310px" src="<?php echo attach(get_thumb($item['pic_url'], '_b'),'item');?>" class="lazy good-pic" d-src="<?php echo attach(get_thumb($item['pic_url'], '_b'),'item');?>" style="display: inline;">
                                                            </a>
                        </div>
                    </div>
                                        <h5 class="good-title">
                        【包邮】<a href="<?php echo U('item/index',array('id'=>$item['num_iid']));?>" target="_blank"><?php echo ($item["title"]); ?></a>
                        <div class="icon-all" style="display:none;">
                                                                                </div>
                    </h5>
                    <div class="good-price">
                        <span class="price-current"><em>￥</em><?php echo ($item["coupon_price"]); ?></span>
                    <span class="des-other">
                                                    <strong></strong>
                                                <span class="price-old"><em>￥</em><?php echo ($item["price"]); ?></span>
                        <span class="discount">(<em><?php echo ($item["zk"]); ?></em>折)</span>
                    </span>
                        <div class="btn buy">
                                                            <a href="<?php echo U('item/index',array('id'=>$item['num_iid']));?>" target="_blank"><span>  <?php if($item["class"] == 'wait'): ?>10点开抢<?php endif; ?>
            <?php if($item["class"] == 'sellout'): ?>已卖光<?php endif; ?>
            <?php if($item["class"] == 'end'): ?>已结束<?php endif; ?>
            <?php if($item["class"] == 'buy'): if($item["shop_type"] == 'C' ): ?>去淘宝抢购<?php endif; ?>
              <?php if($item["shop_type"] == 'B' ): ?>去天猫抢购<?php endif; endif; ?></span> </a>
                                                    </div>
                    </div>
                    <div class="pic-des">
                        <div class="des-state">
                            <span class="state-time fl">开始：<?php echo (date("m月d日 H时i分",$item["coupon_start_time"])); ?></span>
                                                            <a class="des-report report buy_ed fr" znid="<?php echo ($item["id"]); ?>" title="<?php echo ($item["title"]); ?>" href="javascript:;">举报</a>
                                                    </div>
                    </div>
                    <!-- like -->

    <!-- end like -->

                                    </div>
            </li><?php endforeach; endif; else: echo "" ;endif; ?>















	

	<div class="page">
		<div class="pageNav"><?php echo ($page); ?></div>
	</div>
</div>

<!--List End-->



 

 
 
 
 
 
</div>
 <div class="nav_active ftstyle" id="nav_active" style="top: -45px; display: none;">
    <ul>
        
     <?php  $cdi=0; ?>
        <?php if(is_array($cate_data)): $i = 0; $__LIST__ = $cate_data;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$bcate): $mod = ($i % 12 );++$i; if(($bcate['pid'] == 0) AND ($cdi < 19)): $cdi++; ?>
            
            <li class="<?php if(($cid == $bcate['id']) OR ($cate_data[$cid]['pid'] == $bcate['id'])): ?>active<?php endif; ?>
              ">
            <a href="<?php echo U('index/cate', array('cid'=>$bcate['id']));?>" title="<?php echo ($bcate["name"]); ?>"><i></i><?php echo ($bcate["name"]); ?></a></li><?php endif; endforeach; endif; else: echo "" ;endif; ?>  
        </div>
       
       
  
<?php if(!empty($visitor)): if($visitor['username'] == C('ftx_index_admin')): ?><script type="text/javascript">
	function noshow(id){
		if(!$.ftxia.dialog.islogin()) return ;
		$(this).html('<img src="/static/ftxia/images/loading.gif" />');
		$.ajax({
			url: FTXIAER.root + '/?m=item&a=noshow',
				type: 'POST',
				data: {
					id: id
				},
			dataType: 'json',
			success: function(result){
				if(result.status == 1){
					$.ftxia.tip({content:result.msg, icon:'success'});
				}else{
					$.ftxia.tip({content:result.msg, icon:'error'});
				}
			}
		});
	}

	$(".show a").click(function() {
		id = $(this).attr("data-id");
		if(!$.ftxia.dialog.islogin()) return ;
		$(this).html('<img src="/static/ftxia/images/loading.gif" />');
		$.ajax({
			url: FTXIAER.root + '/?m=item&a=noshow',
				type: 'POST',
				data: {
					id: id
				},
			dataType: 'json',
			success: function(result){
				if(result.status == 1){
					$(this).html('成功');
					$.ftxia.tip({content:result.msg, icon:'success'});
				}else{
					$(this).html('已取消');
					$.ftxia.tip({content:result.msg, icon:'error'});
				}
			}
		});
	});  
</script><?php endif; endif; ?>
<div class="foot">
    <div class="foot-con">
        <div class="con-box-n clear">
            <div class="con-left-info fl">
                <dl class="update">
                    <dt>获取更新</dt>
                    <dd><a href="<?php echo C('ftx_header_html');?>" target="_blank" rel="nofollow"><i></i>手机访问</a></dd>
                    <dd><a href="<?php echo C('ftx_qzone_url');?>" target="_blank" rel="nofollow"><i></i>QQ空间</a></dd>
                    <dd><a href="<?php echo C('ftx_sina_url');?>" target="_blank" rel="nofollow"><i></i>新浪微博</a></dd>
                    <dd><a href="<?php echo C('ftx_tenxun_url');?>" target="_blank" rel="nofollow"><i></i>腾讯微博</a></dd>
                </dl>
                <dl class="cooperation">
                    <dt>商务合作</dt>
                    <dd><a href="<?php echo U('baoming/index');?>" target="_blank"><i></i>卖家免费报名</a></dd>
                    <dd><a href="<?php echo U('help/read',array('id'=>2));?>" target="_blank" rel="nofollow"><i></i>商务合作</a></dd>
                    
                </dl>
                <dl class="cor-info">
                    <dt>公司信息</dt>
                    <dd><a href="<?php echo U('help/read',array('id'=>2));?>" target="_blank" rel="nofollow"><i></i>广告合作</a></dd>
                    <dd><a href="<?php echo U('help/read',array('id'=>5));?>" target="_blank" rel="nofollow"><i></i>免责声明</a></dd>

                </dl>
                <dl class="help-info">
                    <dt>帮助中心</dt>
                    <dd><a href="<?php echo U('help/read',array('id'=>6));?>" target="_blank" rel="nofollow"><i></i>常见问题</a></dd>
                    <dd><a href="<?php echo U('help/qianggou');?>" target="_blank" rel="nofollow"><i></i>抢购小技巧</a></dd>
                    <dd><a href="<?php echo U('article/index');?>" target="_blank" rel="nofollow"><i></i>积分攻略</a></dd>
                    <dd><a href="<?php echo U('map/index');?>" target="_blank"><i></i>网站地图</a></dd>
                </dl>
            </div>
            <div class="con-menu fr">
                <a href="<?php echo C('ftx_kefu_html');?>" class="service-add fl" target="_blank"></a>
            <span class="service-time fl">
                <p>周一至周六 </p>
                <p>9:00-22:00 &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</p>
            </span>
            </div>
        </div>
                    <div class="links">
	<span>友情链接：</span>
	<div class="links_list_box">
    <ul class="links_list">
        
            
        
            
        
            
        
            
        
            
        
            
        	<li><?php $tag_link_class = new linkTag;$data = $tag_link_class->lists(array('type'=>'lists','status'=>'1','cache'=>'0','return'=>'data',)); if(is_array($data)): $i = 0; $__LIST__ = $data;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$val): $mod = ($i % 2 );++$i;?><a href="<?php echo ($val["url"]); ?>" target="_blank"><?php echo ($val["name"]); ?></a><?php endforeach; endif; else: echo "" ;endif; ?></li></ul>
	</div>
	<a href="" class="more">更多&gt;&gt;</a>
</div>
        <p class="ft-company"><a href="<?php echo C('ftx_site_url');?> " target="_blank" rel="nofollow"><?php echo C('ftx_site_name');?></a> <?php echo C('ftx_site_icp');?>　　Copyright © 2010 - 2014   <?php echo C('ftx_site_url');?> All Rights Reserved</p>
                   
            </div>

  <!--统计代码开始-->
  <?php echo C('ftx_statistics_code');?><!--统计代码结束--> 
  </div>

<script type="text/javascript" src="__STATIC__/ftxia/js/report.js"></script>
<script type="text/javascript">
var FTXIAER = {
    root: "__ROOT__",
	site: "<?php echo C('ftx_site_url');?>",
    uid: "<?php echo $visitor['id'];?>", 
    url: {}
};
var lang = {};
<?php $_result=L('js_lang');if(is_array($_result)): $i = 0; $__LIST__ = $_result;if( count($__LIST__)==0 ) : echo "" ;else: foreach($__LIST__ as $key=>$val): $mod = ($i % 2 );++$i;?>lang.<?php echo ($key); ?> = "<?php echo ($val); ?>";<?php endforeach; endif; else: echo "" ;endif; ?>
</script>
<?php $tag_load_class = new loadTag;$data = $tag_load_class->js(array('type'=>'js','href'=>'__STATIC__/js/jquery/plugins/jquery.tools.min.js,__STATIC__/js/jquery/plugins/jquery.masonry.js,__STATIC__/js/jquery/plugins/formvalidator.js,__STATIC__/js/fileuploader.js,__STATIC__/js/ftxia.js,__STATIC__/js/front.js,__STATIC__/js/dialog.js,__STATIC__/js/item.js,__STATIC__/js/user.js,__STATIC__/js/comment.js,__STATIC__/zhe800/js/comm.js','cache'=>'0','return'=>'data',));?>
<?php echo C('ftx_taojindian_html');?>

  <!-- /页脚 -->
        <!-- 脚本 -->
        <script type="text/javascript" src="__STATIC__/juanpi/js/md-lazyload.js"></script>
        <script src="__STATIC__/juanpi/js/md-login.js" type="text/javascript"></script>
        <!--有些页面不要到顶部图标 -->
                    <div id="back_top" class="back_top" style="display: none;"><a href="javascript:;"></a><span class="call-survey"></span></div>
                
	<script type="text/javascript" src="__STATIC__/juanpi/js/md-viewregistreward.js"></script>
<script type="text/javascript">
	$("img.lazy").lazyload({threshold:200,failure_limit:30});
	seajs.use([
		'__STATIC__/juanpi/js/zhe-item.js'
		],function(a){
		a();
	});

	var F_showTwoDimeBox = function(){
	$('.list-good .dimension').parents('li').hover(
			function(){
				var $self = $(this);
				var $selfDimension = $self.find('.dimension');
				var imgHtml = '<img id="dime_img" src="" width="97"/>';
				var imgSrcUrl = $self.find('.img_inputid').attr('d_src');
				if( $self.find('#dime_img').length == 0 ){
					$self.find('.dime-pic').append(imgHtml);
				}
				$self.find('#dime_img').attr('src', imgSrcUrl);
				$self.find('.two-iphone-n').attr('class', 'two-iphone');
				$selfDimension.show();
				var curSpanWid = $selfDimension.find('span').width();
				if(curSpanWid > 25){
					$selfDimension.find('.unit').hide();
				}
			}, function(){
				$(this).find('.two-iphone').attr('class', 'two-iphone-n');
				$(this).find('.dimension').hide();
			}
		);
	}
	F_showTwoDimeBox();
</script>

	<script>
    var F_createEle = function(ele){
        var div = document.createElement('div');
        div.id = "likeico";
        div.innerHTML = "<span class='heart_left'></span><span class='heart_right'></span>";
        ele.append(div);
    }
    var Mylike_add = function(event) {
        if (XDPROFILE.uid == '') {
            XD.user_handsome_login_init();
            XD.user_handsome_login();
            return false;
        }
        $("#likeico").remove();
        var obj = $(this);
        var parent = obj;
        var id = parent.attr('lkid');
        var s = parent.attr('lks');
        var gtype = parent.attr("gtype");

        F_createEle(obj);
        setTimeout(function(){$("#likeico").remove()}, 600);
        if(s == 1) {
            // like success
            parent.attr('lks',0);
            obj.find('i.like-ico').addClass('l-active');
            obj.closest('li').find('.like-ceng').show();
            $("#likeico").removeClass('unliked').addClass('like-big').addClass('demo1');
            parent.css('display','block');
        } else {
            // un like success
            parent.attr('lks',1);
            obj.find('i.like-ico').removeClass('l-active');
            $("#likeico").removeClass('l-active').addClass('unliked').removeClass('demo1');
            obj.closest('li').find('.like-ceng').hide();
            parent.css('display','');
        }
        
        var params = {
        		'gid':id,
        		'status':s,
        		'app':1,
        		'gtype':gtype
        }
        $.getJSON('http://www.juanpi.com/favorite/option?callback=?',params, function(data){
                    if(data.code == 1001){

                    } else if(data.code == 1004){
                        XD.user_handsome_login_init();
                        XD.user_handsome_login();
                    }
                }
        ).error(function() {
        });
    }
    var Pause_click = function(){
        $("a.my-like").on('click', _.throttle( Mylike_add, 300 ) );
        $(".list-good").on('mouseleave',function(){$('.like-ceng',$(this)).hide();});

        //
        var b = [];
        var s  = $('.my-like').each(function(i){
        	var gtype = $(this).attr("gtype");
        	var prefix = "";
        	//得到商品主键前缀
        	if(gtype==3){
        		prefix = "t";
        	}
            b[i] = prefix + $(this).attr('lkid');
        });
        if( XDPROFILE.uid != '' && b.length>0) {
            var s = b.join(',');
            $.getJSON('http://www.juanpi.com/favorite/goods_fav_status?callback=?', {g_ids:s}, function(data){
                        if(data.code == 1001){
                            var s = data.data.toString();
                            $('.my-like').each(function(i){
                            	var gtype = $(this).attr("gtype");
                                var prefix = "";
                            	//得到商品主键前缀
                                if(gtype==3){
                                    prefix = "t";
                                }
                                var sid = $(this).attr('lkid');
                                var prefixsid = prefix + $(this).attr('lkid');
                                if( s.indexOf(sid) != -1 || s.indexOf(prefixsid) != -1 ) {
                                    $(this).css('display','block');
                                    $(this).attr('lks',0);
                                    $('i.like-ico',$(this)).addClass('l-active');
                                }
                            });
                        }
                    }
            ).error(function() {});
        }
    }
    Pause_click();

	//抢光弹窗
	var box = null;


	//未开抢商品弹窗
	$(".list-good").on('click', '.btn.start', function () {
		var _this = $(this);
		var m_link = _this.find('a').attr('href');
		if(m_link.match(/deal/i) && m_link.match(/jump|click/i)){
			var d_link = _this.parent().parent().find('a').attr('href');
			var title = '开抢提醒-卷皮手机端用户特权';
			var gid_data = _this.parent().parent().find("a.my-like").attr('lkid');
			var gtype = _this.parent().parent().find("a.my-like").attr('gtype');
			if(_this.parent().parent().find("i.like-ico").hasClass("l-active")){
				var content = '<div class="top_tips"><p>哎呀呀，宝贝还没开始涅~</p><p class="top_tips01">你已收藏过啦，宝贝开抢前会在手机端提醒你哦～</p></div><div class="item-btn"><a href="'+d_link+'" class="item-like  l-actives active" gtype="'+gtype+'"  data="'+gid_data+'" target="_blank"><em class="heart"></em><p class="like-o">查看宝贝详情</p></a></div><div class="foot_tips">还没有安装客户端？~<a class="foot_app" href="http://www.juanpi.com/apps#jp" target="_blank">点击下载>></a></div>';		
			}else{
				var content = '<div class="top_tips"><p>哎呀呀，宝贝还没开始涅~</p></div><div class="item-btn"><a href="'+d_link+'" class="item-like  l-actives" gtype="'+gtype+'" data="'+gid_data+'" target="_blank"><em class="heart"></em><p class="like-o">收藏后提醒开抢</p></a></div><div class="foot_tips">收藏后，宝贝开抢前会在<em>客户端提醒</em>您开抢哦~</div>';
			}
			box = getBox(title,content);
			box.init();
			return false;
		}
	});

	$('body').on('click', '.alert_content a.item-like', function () {
			if (XDPROFILE.uid == '') {
        		XD.user_handsome_login_init();
        		XD.user_handsome_login();
        		return false;
   			}
			var _this = $(this);
			var gid  = _this.attr('data');
			var gtype = _this.attr('gtype');
			
			if(_this.hasClass("active")){
				var do_status = 0;
			}else{
				var do_status = 1;
			}
			var params = {
					'gid':gid,
					'status':do_status,
					'app':1,
					'gtype':gtype
			}
			if(do_status == 1){
                _this.addClass("active");
				$('a[lkid='+gid+']').find('i.like-ico').addClass('l-active');
				$('a[lkid='+gid+']').attr('lks',0);
				$('a[lkid='+gid+']').show();
				$.getJSON('http://www.juanpi.com' + '/favorite/option?callback=?', params, function(data){
					if(data.code == 1001){
					    $('.alert_content .item-like .like-l').html('已收藏');
                        $('.alert_content .like-o .fl').html('随时留意您的手机哦');	
                    }else if(data.code == 1004){
						XD.user_handsome_login_init();
        				XD.user_handsome_login();	
					}else{
						return false;
					}
				}
				).error(function() {
			 	});
				return false;
            }else{
				//跳转
				if(box) box.close();
            }

		  
	});


	//关闭弹出框
    $('body').on('click', 'a.alert_close,a.sub', function(){
        if(box) box.close();
    });
	//收藏 抢光弹框
    function getBox(title,content) {
        var box = new XDLightBox({
            title:title,
            lightBoxId:'alert_remind',
            contentHtml:content,
            scroll:true
        });

        return box;
    }

</script>

    <script type="text/javascript" src="__STATIC__/juanpi/js/md-time.js"></script>
 

        <script src="__STATIC__/juanpi/js/md-ga.js" language="javascript"></script><script src=" http://hm.baidu.com/h.js?db55e4f19d63bf355540efe831dc46ed" type="text/javascript"></script>
    <link rel=stylesheet type=text/css href="__STATIC__/juanpi/css/alert.css" />   

    
        <!-- /脚本 -->
     
       
       
        
    </ul>
</div>
</body>
</html>